Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/sites/g0uqt/wordpress/wp-content/themes/suffusion/functions/media.php on line 666

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/sites/g0uqt/wordpress/wp-content/themes/suffusion/functions/media.php on line 671

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/sites/g0uqt/wordpress/wp-content/themes/suffusion/functions/media.php on line 684

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/sites/g0uqt/wordpress/wp-content/themes/suffusion/functions/media.php on line 689

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/sites/g0uqt/wordpress/wp-content/themes/suffusion/functions/media.php on line 694
Amateur Radio – G0UQT

Got my FunCube Pro working under OS X and Linux

 Posted by at 9:14 pm  Amateur Radio, Linux, OS X  Comments Off on Got my FunCube Pro working under OS X and Linux
Jul 222012
 

I have finally got round to getting my FunCube Pro working under OS X Lion and Linux (Ubuntu 12.04).  The main issue turned out to be the firmware was too old for the latest Qthid application.  I managed to run an older Qthid application (2.2) under Ubuntu which allowed me to upgrade the firmware.  After that my FunCube Pro worked fine with Qthid 3.2 on OS X Lion and Ubuntu.

After setting it up I installed DSP Radio 1.3.5.2 on OS X Lion I successfully received stations on 2 meters (144MHz).